Subject: New Reply Received -
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 08:07:41 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.    Ticket comment <div>If I cancelled the order I should get the refund back </div>
<div><br></div>
<div>Plus the other items were cancelled from yourside</div>
<div><br></div>
<div>I <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Oct 2021, at 6:20 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Komal,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are from the email support team and we won't be able to arrange a call from our end. The calling team is separate and can be reached on following number: 18-60-190.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, please note the delivery charges applied in your order are based on what you are ordering and the charges are calculated separately for both type of items. In our website there are household items and furniture items. If you are ordering furniture items and the value of the furniture items alone is over KWD 100 then there are no delivery charges. In your order the furniture items value is KWD 6.80 and hence the KWD 10 charges has been applied for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Moreover, if the household items value is over KWD 25 then there are no delivery charges applied and if it is less than KWD 25 then the delivery charges are KWD 1.5. In your order the value of household items is over KWD 25 and hence no delivery charges applied for the same. The item which was cancelled in the order was also a household item. There are no delivery charges applied for the same in your order already.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​You can find more info regarding how delivery charges works here for both household and furniture items: <a href="https://helpkw.homecentre.com/en/support/solutions/folders/44001206704#" rel="noreferrer">https://helpkw.homecentre.com/en/support/solutions/folders/44001206704#</a>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this clarifies and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231058